@charset "utf-8";


/* 更新履歴　メニュー */
.update-menu ul {
  display: flex;
  justify-content: center;
  margin: 20px 0 50px;
  width: 100%;
}

.update-menu li span {
  margin: 0 15px;
  padding: 8px 4px;
}

.web-sub-menu {
  display: none;
  position: absolute;
  margin-top: 5px;
  background-color: #ffffff;
  opacity: 0.8;
}

.web-sub-menu ul {
  display: block;
  margin: 10px 0;
}

.web-sub-menu li {
  margin: 10px;
}

.web-sub-menu li span {
  padding: 5px 10px;
}

#selectAll span, .up-menu-all:hover span {
  border-bottom: 3px solid #666666;
}

#selectInfo span, .up-menu-info:hover span {
  border-bottom: 3px solid #006dbb;
}

#selectSubWeb span, .up-menu-web:hover span {
  border-bottom: 3px solid #d93f51;
}

  .up-menu-html:hover span {
    border-bottom: 3px solid #ad2f6b;
  }

  .up-menu-css:hover span {
    border-bottom: 3px solid #a9b900;
  }

  .up-menu-js:hover span {
    border-bottom: 3px solid #005ca5;
  }

#selectColor span, .up-menu-color:hover span {
  border-bottom: 3px solid #7a6ec4;
}

#selectAllOff, #selectInfo, #selectSubWeb, #selectColor {
  display: none;
}


/* メインコンテンツ */
.update-content, .update-info, .update-web, .update-web-js, .update-color {
  display: flex;
}

.update-chapter {
  font-size: 14px;
}

.update-title {
  margin-left: 20px;
  font-size: 18px;
}

.update-day {
  width: 100px;
  font-size: smaller;
}

.update-web-js span {
  padding-right: 10px;
  color: #005ca5;
  font-weight: bold;
}

.web-group {
  color: #d93f51;
  font-size: 14px;
  font-weight: bold;
}



/* 画面が500pxより小さい時 */
@media (max-width: 500px) {

  /* メインコンテンツ */
  .update-content {
    display: block;
  }

  .update-title {
    margin-left: 0;
  }
  
}